html,body {
	margin:0;
	padding:0;
	height:100%;
	font-family:tahoma;
	font-size:12px;
	background:#e6dee6 URL('/img/bg.png') repeat-x;
}
#container {
	position:relative;
	margin:0 auto;
	width:975px;
	height:auto !important;
	height:100%;
	min-height:100%;
}
#dcmheader {
	float:left;
	width:975px;
}
#header1 {
	float:left;
	width:220px;
	height:64px;
	text-align:center;
	padding-top:46px;
}
#header2 {
	float:left;
	width:755px;
	height:100px;
	padding-top:10px;
}
#menu {
	float:left;
	width:975px;
	background:URL('/img/menu_bg.gif') repeat-x top;
}
#menub1 {
	float:left;
	width:745px;
	height:29px;
	padding-left:25px;
	background:URL('/img/menu_left.gif') no-repeat left;
}
#menub2 {
	float:left;
	width:180px;
	height:29px;
	text-align:right;
	padding-right: 25px;
	background:URL('/img/menu_right.gif') no-repeat right;
}
#dcmcontent {
	float:left;
	width:973px;
	background-color:#FFFFFF;
	border:1px solid #dcdcdc;
}
.contenttext {
	width:923px;
	padding:25px;
}
.lefttext {
	width:600px;
	padding:25px;
	padding-right:23px;
	float:left;
}
.lefttext2 {
	width:600px;
	padding:25px;
	padding-right:23px;
	float:left;
	font-size:11px;
}
.text2 {
	width:925px;
	padding:25px;
	padding-right:73px;
	float:left;
	font-size:11px;
}
.leftmap {
	width:673px;
	float:left;
	margin-right:-73px;
}
#rightmap {
	width:200px;
	padding:25px;
	padding-bottom:10px;
	float:right;
}
#right {
	width:300px;
	padding:25px;
	padding-left:0px;
	float:right;
}
#contentend {
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#dcmfooter {
	float:left;
	width:973px;
	background:URL('/img/bottom.gif');
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	height:19px;
	font-size:11px;
	color:#808080;
}
#footerc,#idg {
	float:left;
	width:973px;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
}
#footer1 {
	width:570px;
	float:left;
	text-align:left;
	padding-left:3px;
	padding-top:2px;
}
#footer2 {
	width:397px;
	float:left;
	text-align:right;
	padding-right:3px;
	padding-top:2px;
}
.footerlink:link, .footerlink:active, .footerlink:visited, .footerlink:hover {
	color:#808080;
	font-weight:normal;
	text-decoration:none;
}
.tooltip {
	color:#000000;
	font-weight:bold;
	background-color:#FFFFFF;
	white-space:nowrap;
	margin:0;
	padding:2px 4px;
	border:1px solid black;
	font-size:11px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	-ms-filter:"alpha(opacity=70)";
}
.tooltip2 {
	position:absolute;
	text-align: center;
	white-space: nowrap;
	margin: 0;
	padding: 2px 0.5ex;
	border: 1px solid #000;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	background-color:#FFFFFF;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	-ms-filter:"alpha(opacity=70)";
}
.infoboxDiv {
	width:250px;
	max-height:140px;
}
#div_loading {
	width:100%;
	height:428px;
	background-color:#000000;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	-ms-filter:"alpha(opacity=80)";
	vertical-align:middle;
}
.loadtip {
	font-family:'Trebuchet MS';
	font-weight:bold;
	font-size:20px;
	color:#4a60ce;
	text-align:center;
	margin-top:166px;
}
.map_info {
	height:120px;
	width:200px;
	autoScroll:true;
	font-size:11px;
	text-align:center;
}
.map_text{
	autoScroll:true;
	overflow:auto;
	font-size:11px;
	text-align:left;
	max-height:150px;
}
.map_index {
	width:598px;
	height:428px;
}
.map_main {
	width:973px;
	height:428px
}
.frontDesc {
	float:left;
	padding-top:3px;
	padding-bottom:20px;
	padding-left:25px;
	color:#808080;
	font-size:11px;
	font-style:italic;
}
.frontJump {
	padding-top:4px;
	float:right;
	padding-right:25px;
}
.map_jumpto {
	font-size:10px;
	color:#666666;
	border:1px solid #666666;
}
#sidepanel {
	width:13px;
	height:426px;
	float:left;
	vertical-align:middle;
	background-color:#FFFFFF;
	background-position:center;
	background-image:URL('/img/sidebar_fold.gif');
	background-repeat:no-repeat;
	cursor:pointer;
	border:1px solid #A9A6A9;
}
#sidebar {
	width:203px;
	height:420px;
	float:left;
	text-align:left;
	background-color:#E3E0E3;
	border-top:1px solid #A9A6A9;
	border-right:1px solid #A9A6A9;
	border-bottom:1px solid #A9A6A9;
	padding:3px;
	overflow:auto;
	font-size:11px;
}
.column1 {
	float:left;
	width:159px;
	padding-right:25px;
	margin-bottom:15px;
}
.column2 {
	float:left;
	width:159px;
	padding-left:25px;
	background-image:URL('/img/sep-v.gif');
	background-position:left;
	background-repeat:repeat-y;
	margin-bottom:15px;
}
.column3 {
	float:left;
	width:157px;
	padding-left:25px;
	background-image:URL('/img/sep-v.gif');
	background-position:left;
	background-repeat:repeat-y;
	margin-bottom:15px;
}
.DCColumn1 {
	float:left;
	width:240px;
	height:130px;
	padding-top:5px;
	background-image:URL('/img/sep-h.gif');
	background-position:top;
	background-repeat:repeat-x;
	font-size:11px;
}
.DCColumn2 {
	float:left;
	width:360px;
	height:112px;
	padding-top:23px;
	background-image:URL('/img/sep-h.gif');
	background-position:top;
	background-repeat:repeat-x;
	font-size:11px;
}
.DCColumn1p {
	float:left;
	width:240px;
	height:130px;
	padding-top:5px;
	background-image:URL('/img/sep-h2.gif');
	background-position:top;
	background-repeat:repeat-x;
	font-size:11px;
}
.DCColumn2p {
	float:left;
	width:360px;
	height:112px;
	padding-top:23px;
	background-image:URL('/img/sep-h2.gif');
	background-position:top;
	background-repeat:repeat-x;
	font-size:11px;
}
.AdColumn {
	float:left;
	width:600px;
	margin-bottom:25px;
	margin-top:15px;
	text-align:center;
}
.premium {
	float:left;
	width:596px;
	padding-top:4px;
	padding-left:4px;
	margin-top:25px;
	background-image:URL('/img/sep-h2.gif');
	background-position:top;
	background-repeat:repeat-x;
	font-size:11px;
}
.black:link, .black:active, .black:visited {
	text-decoration:none;
	font-weight:normal;
	color:#000000;
}
.black:hover {
	text-decoration:underline;
	color:#000000;
}
.blackp:link, .blackp:active, .blackp:visited {
	text-decoration:none;
	font-weight:bold;
	color:#000000;
}
.blackp:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#000000;
}
.smalll:link, .smalll:active, .smalll:visited {
	text-decoration:none;
	font-weight:normal;
	color:#000000;
	font-size:9px;
}
.smalll:hover {
	text-decoration:underline;
	color:#4254AF;
	font-size:9px;
}
.bright:link, .bright:active, .bright:visited {
	text-decoration:none;
	font-weight:normal;
	color:#e3e0e3;
}
.bright:hover {
	text-decoration:underline;
	color:#e3e0e3;
}
.darkgrey:link, .darkgrey:active, .darkgrey:visited {
	text-decoration:none;
	font-weight:normal;
	color:#5c5c5c;
}
.darkgrey:hover {
	text-decoration:underline;
	color:#000000;
}
.viewmode {
	height:12px;
	width:12px;
	margin-top:4px;
	margin-bottom:-2px;
	margin-right:0px;
}
.viewmode2 {
	margin-bottom:1px;
	margin-right:0px;
	border: 0px;
}
.searchheader {
	width:100%;
	border-bottom:1px solid #A9A6A9;
	font-family:'Trebuchet MS';
	sfont-weight:bold;
	font-size:13px;
	scolor:#4254AF;
	padding-top:20px;
}
.searchitem {
	float:left;
	font-size:11px;
	width:80px;
	margin-left:25px;
}
.searchbox {
	float:left;
	font-size:11px;
	margin-bottom:4px;
}
.trnormal {
	background-color:none;
}
.trhover {
	background-color:#e7e5f5;
	cursor:pointer;
	font-weight:bold;
}
.tdnormal {
	border-top:1px solid #e7e5f5;
	padding:4px;
}
.thnormal {
	padding-bottom:4px;
}
.sIcon {
	width:20px;
	height:22px;
	float:left;
}
.sText {
	width:172px;
	height:21px;
	padding-top:1px;
	float:left;
	font-size:12px;
}
.qbutton_large1 {
	background:url('/img/qbutton_large2.gif');
	width:185px;
	height:16px;
	text-align:center;
	font-size:11px;
	color:#000000;
	padding-top:3px;
	margin-bottom:10px;
	margin-left:10px;
	float:left;
}
.qbutton_large2 {
	background:url('/img/qbutton_large.gif');
	width:185px;
	height:16px;
	text-align:center;
	font-size:11px;
	color:#e3e0e3;
	padding-top:3px;
	margin-bottom:10px;
	margin-left:10px;
	float:left;
	cursor:pointer;
}
.qbutton_large3 {
	background:url('/img/qbutton_large2.gif');
	width:185px;
	height:16px;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	color:#4A60CE;
	padding-top:3px;
	margin-bottom:10px;
	margin-left:10px;
	float:left;
}
a:link, a:active, a:visited {
	text-decoration:none;
	color:#4254AF;
}
a:hover {
	text-decoration:underline;
	color:#4254AF;
}
img {
	border:0px;
}



.ddm1 {
	font-size:12px;
	padding-top:8px;
}
.ddm1 .item1,
.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:hover {
	height:16px;
	padding-right:35px;
/*	padding-bottom:6px; */
	text-decoration:none;
	display:block;
	position:relative;
}
.ddm1 .item1 {
	color:#000000;
}
.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:hover {
	color:#000000;
}
.ddm1 .item2,
.ddm1 .item2:hover {
	padding:3px 8px 4px 8px;
	text-decoration:none;
	display:block;
	white-space:nowrap;
}
.ddm1 .item2 {
	background:#a6a4a6;
	color:#c0bebe;
	font-size:12px;
}
.ddm1 .item2:hover {
	background:#f6f2f6;
	color:#383838;
}
.ddm1 .section {
	border:1px #dcdcdc solid;
	border-top:0px;
	position:absolute;
	visibility:hidden;
	z-index:-1;
	white-space:nowrap;
	font-size:11px;
	margin-top:6px;
}
.ddm1 .left, .ddm1 .left:hover {  }
.ddm1 .right, .ddm1 .right:hover {  }
* html .ddm1 td { position:relative; } /* ie 5.0 fix */
.item2:link, .item2:active, .item2:visited, .item1:link, .item1:active, .item1:visited {
	color:#000000;
	text-decoration:none;
}
.postLeft {
    width:90px;
	float:left;
	margin-bottom:5px;
}
.postRight {
    width:480px;
	float:left;
	margin-bottom:5px;
}
.postStar1 {
    background:URL('/img/icon_star.png');
	width:16px;
	height:16px;
	float:left;
	margin-right:3px;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	opacity:0.4;
	-ms-filter:"alpha(opacity=40)";
	cursor:pointer;
}
.postStar2 {
    background:URL('/img/icon_star.png');
	width:16px;
	height:16px;
	float:left;
	margin-right:3px;
	cursor:pointer;
}